{% if is_granted("ROLE_ADMIN") %}
<form method="post" action="{{ path('app_products_delete', {'id': product.id}) }}" onsubmit="return confirm('Etes-vous sûr de vouloir supprimer cet objet?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ product.id) }}">
    <button class="btn2">Supprimer</button>
</form>
{% endif %}